/* ==== Login Page Style Here ==== */

.login-section {
    background: #B2C7D9;
    /* background: linear-gradient(180deg, #B2C7D9, #5399D7); */
    position: relative;
    min-height: 100vh;
}

.login-section::before {
    content: '';
    background-image: url(../images/circle-gradient-img.svg);
    background-repeat: no-repeat;
    background-size: 1200px;
    background-position: center center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.login-box {
    background-color: #ffffff;
    border-radius: 15px;
    box-shadow: 0px 0px 24px rgb(0 0 0 / 20%);
    max-width: 460px;
    margin: 0 auto;
    position: relative;
    width: 90%;
    }

.login-box .header {
	background: #ffffff;
	border-radius: 15px 15px 0 0;
	text-align: center;
	padding: 35px 35px 0;
}

.login-box .header img {
    max-width: 140px;
}

.form-box {
    padding: 35px 30px 50px;
}

.form-head {
	padding: 0 0 15px;
}

.form-head h4 {
    font-size: 18px;
    font-weight: 700;
    font-family: 'mulibold';
    line-height: 24px;
    padding: 0 0 12px;
}

.form-head p {
	color: #999999;
	font-size: 12px;
	line-height: 15px;
}

.login-section .form-group {
	margin-bottom: 40px;
	position: relative;
}

.login-section .form-group2 {
  margin-bottom: 40px;
  position: relative;
}

.login-section .form-control {
    width: 100%;
    height: 36px;
    padding: 0 15px 0 25px;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    border: 0;
    border-bottom: 1px solid #C3C3C3;
    border-radius: 0;
}

.form-button .btn {
	min-width: 180px;
	font-weight: 700;
    font-family: 'mulibold';
}

.blue-link {
	font-size: 14px;
	font-weight: 700;
    font-family: 'mulibold';
	line-height: 18px;
}

.blue-link:hover {
	color: #1BC4D8 !important;
}
.webview-page .login-box {
word-break: break-word;
max-width: 100%;
}

.previous {
  background-color: #f1f1f1;
  color: black;
}

.next {
  background-color: #4CAF50;
  color: white;
}

.round {
  border-radius: 50%;
}

.low {
  color: : green;
}

.high {
  color: red;
}

.notscan {
  color: #6495ED;
}


.webview-page .login-box .header {
    background: linear-gradient(121deg, #B2C7D9, #5399D7);
    padding: 35px;
}